RubyGems Navigation menu

aws-sdk-fsx 1.56.0

Official AWS Ruby gem for Amazon FSx. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.56.0 - May 25, 2022 (133 KB)
  2. 1.55.0 - April 13, 2022 (131 KB)
  3. 1.54.0 - April 05, 2022 (131 KB)
  4. 1.53.0 - March 30, 2022 (131 KB)
  5. 1.52.0 - March 03, 2022 (131 KB)
Show all versions (57 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6e9258af4f1e513e4ba4c020e7b99104ed5a6e193a1ee333039dc56555ebcbe7

    Total downloads 37,819,260

    For this version 628,698

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: